prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: libsvn_subr
Description: Subversion General Utility Library
Version: 1.14.0
Requires: apr-util-1, apr-1
Requires.private: sqlite3
Libs: -L${libdir}  -lsvn_subr-1 -lexpat -lz  -lmagic  -llz4 -lutf8proc  
Cflags: -I${includedir}/subversion-1
